2021-04-14 18:56:16 UTC
40 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:7aa04a8f7710c18952348aa54b4346438ad013c87b6f7d476eb21ad756359bc3 - 6.66% (2.67 MB)
[#001] sha256:1e51d0cf9f34fc8ef57ae4d7f8312d898899a7d394e62f68c75668c7c392af5d - 0.0% (1.23 KB)
[#002] sha256:36a6cfb7bf36bcf37242b07431d6db85c7c63f17226062c385c77e9aebfeb560 - 93.33% (37.4 MB)
[#003] sha256:007d5a25290063f49c42946d7bd8a9269aff393731dd02c47b246baa64f1f86e - 0.0% (174 Bytes)
[#004] sha256:24bf9d5f8cc42a78be8dc2b92dd3c8b70e13f968a11a13a4e8971d74f16410cd - 0.0% (154 Bytes)
[#005] sha256:b421f9d51d4bba68eec8dd875989856dac5f1b65093cc8b72f8c54cd55d3901e - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:0a694887033953f24197dedcb1098d28a4b6e539b29386f53d82262107e208fb in /
2021-04-14 18:38:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 18:55:36 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 18:56:07 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.7.13
2021-04-14 18:56:07 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.7.13
2021-04-14 18:56:08 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 18:56:08 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 18:56:13 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 18:56:14 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 18:56:15 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 18:56:15 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 18:56:15 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 18:56:16 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 18:56:16 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 18:56:16 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 18:56:16 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 18:56:16 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-04-14 20:15:36 UTC
41.2 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:339de151aab4bc06eed8409daae147c408478cb538dacb90cc63f19ad4eba80b - 6.49% (2.67 MB)
[#001] sha256:7f5ed97676b653ef31ffb62e1b4d3751a736bf7a83bded02548bdb3f3fff6fb7 - 0.0% (1.23 KB)
[#002] sha256:2273ceb2040d0c6bbfeb44d44ac4b4ba59904ba883f51ae7a749e9a4bd32b1cf - 93.5% (38.5 MB)
[#003] sha256:878d8b2cdae5fa78631f47c83c8463fbaf82c376eadcdaca82ef4134c8b5e9e9 - 0.0% (175 Bytes)
[#004] sha256:d57137307e8e1e0cbad26268b2907caf0c5abf38dde25ab89757f6b0d6c1c145 - 0.0% (154 Bytes)
[#005] sha256:7764ccadb29e0b518de2a54376e6648629e2005c3ec2ca5eab39e50e9ad78c15 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:4f526aa99067d82b341f7ca538f7826b7c23a628f1b615eea2883a2d434c1b90 in /
2021-04-14 19:19:49 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 20:14:28 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 20:15:13 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.7.13
2021-04-14 20:15:14 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.7.13
2021-04-14 20:15:14 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 20:15:16 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 20:15:29 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 20:15:32 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 20:15:34 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 20:15:34 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 20:15:34 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 20:15:35 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 20:15:35 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 20:15:36 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 20:15:36 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 20:15:36 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-04-14 19:51:43 UTC
37.1 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b452d2916bdfd021add56f1eda6bdea35400671ef07b38316ef82fce92a88fee - 6.71% (2.48 MB)
[#001] sha256:66f3a1eed412d11a6c86e3a59a88c1d4afde737b156e96e7115c49f3716e944c - 0.0% (1.23 KB)
[#002] sha256:5145989ff5143d2455c02a88e85cb9e8060d48599bee48ae2b27bc221c0db104 - 93.29% (34.6 MB)
[#003] sha256:c2e8b95f02943856f687e75b0e1d615a18032bce8371513d00845779fd8577bb - 0.0% (175 Bytes)
[#004] sha256:33d8f73ee3427e122fbb378ae7cc6159f8610a2e2ae5e3bc8ffc6165e772bf1d - 0.0% (154 Bytes)
[#005] sha256:83eb22a1d3bc66b7665462628e60d62b1cc27d406380d4187a41dcf06096389b - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:82fa6a18d24e3f535c9061d2e111d63fe6d8a27710bb34a17b326e605ff478be in /
2021-04-14 18:49:50 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 19:48:50 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 19:51:10 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.7.13
2021-04-14 19:51:11 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.7.13
2021-04-14 19:51:12 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 19:51:16 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 19:51:26 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 19:51:33 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 19:51:35 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 19:51:36 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 19:51:37 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 19:51:38 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 19:51:39 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 19:51:41 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 19:51:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 19:51:43 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-04-14 19:24:27 UTC
37.3 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d2f70382dc9a1658ea3491d7ab4439c22087e426c00e3eb7daf825b83be4ba9c - 6.94% (2.59 MB)
[#001] sha256:6a9f734f535e02dbd4e906c37c98f41711a2e686b87be5c4e5b4cd0209425de3 - 0.0% (1.23 KB)
[#002] sha256:5cd7e39bb1820fdec3015b10ee854d61c1d26efac1a4d168f2ae8b240ee42c31 - 93.05% (34.7 MB)
[#003] sha256:af0b4f3df551660cfb737ba89506d0cce8d9b2903afb4ee7e04b97d37e477e04 - 0.0% (173 Bytes)
[#004] sha256:47f94cfd07f9c44ebe79b4b829856c413af484bc30a473f8b94d4fd5a5c4fc58 - 0.0% (154 Bytes)
[#005] sha256:adf32e2d0ec7733fe6fc7cf834e221ec44257147f5c7631a0a54c80ef996f713 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:3db1e10ac5ebf1cb34939eff736f1384f7d3b17355758cec361489fa7a7e19ca in /
2021-04-14 18:42:55 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-14 19:22:50 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-04-14 19:24:03 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.7.13
2021-04-14 19:24:04 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.7.13
2021-04-14 19:24:05 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-04-14 19:24:08 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-04-14 19:24:15 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pool.sks-keyservers.net --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-04-14 19:24:18 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-04-14 19:24:20 UTC|1 CONSUL_VERSION=1.7.13 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-14 19:24:21 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-04-14 19:24:22 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-04-14 19:24:23 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-04-14 19:24:24 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-04-14 19:24:25 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-04-14 19:24:26 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-14 19:24:27 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]